### Method

# Ide PipelineStageLauncher set_use_pty

#### Declaration

    void
    ide_pipeline_stage_launcher_set_use_pty (
      IdePipelineStageLauncher* self,
      gboolean use_pty
    )

#### Description

If `use_pty` is set to `TRUE`, a Pty will be attached to the process.

Available since: | 3.32

Sets property | `Ide.PipelineStageLauncher:use-pty`

#### Parameters

`use_pty` | `gboolean`
| If a Pty should be used.